<script setup>
definePageMeta({
  layout: 'scan'
})
const router = useRouter()
const route = useRoute()
console.log(route, 'route')
</script>

<template>
<div>
  <van-nav-bar
      title="扫码结果"
      left-arrow
      @click-left="router.back()"
  />

  {{route.query}}
</div>
</template>

<style scoped lang="scss">

</style>